/*  
 * Actipro Software's WPF DataGrid Contrib Add-on
 * http://actipro.codeplex.com/
 * 
 * Copyright (c) 2009-2013 Actipro Software LLC. 
 *  
 * This source code is subject to the terms of the Microsoft Public License (Ms-PL). 
 *  
 * Redistribution and use in source and binary forms, with or without modification, 
 * is permitted provided that redistributions of the source code retain the above 
 * copyright notices and this file header. 
 *  
 * Additional copyright notices should be appended to the list above. 
 * 
 * For details, see <http://www.opensource.org/licenses/ms-pl.html>. 
 *  
 * All other rights reserved. 
 *
 */

using System;
using System.Windows;

namespace ActiproSoftware.Windows.Themes {

	/// <summary>
	/// Represents a class that registers the <see cref="DataGridThemeCatalog"/> with the theme manager.
	/// </summary>
	public class DataGridThemeCatalogRegistrar : ThemeCatalogRegistrarBase<DataGridThemeCatalog> { }

}
